<template>
  <div id="app">
    <childHealth v-if="config.activeBook.name == 'childHealth'"></childHealth>
    <!-- <English v-if="activeBook == 'English'"></English> -->
  </div>
</template>

<script>
import childHealth from "./books/childHealth/view/index.vue";
// import English from './books/English/view/index.vue'

export default {
  name: "App",
  components: {
    childHealth
    // English
  }
};
</script>

<style lang="less">
html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
}
#app {
  width: 100%;
  height: 100%;
}
.highLight {
  border: 1px dashed rgba(255, 255, 255, 0);
  border-radius: 5px;
  padding: 3px;
  cursor: pointer;
}
.highLight:hover {
  border: 1px dashed #949494 !important;
}

.underline {
  border: 1px dashed rgba(255, 255, 255, 0);
  padding: 5px;
  border-radius: 5px;
  text-decoration: underline;
  text-decoration-style: wavy;
  text-underline-thickness: 2px;
  cursor: pointer;
}
.underline:hover {
  border: 1px dashed #949494 !important;
}

.notesline {
  padding-bottom: 2px;
  border-bottom: 2px solid;
}
</style>
